<sat name="AMC 9 (83.0W)" flags="1" position="-830" url="http://www.satbeams.com/channels?position=277">
</sat>
<sat name="Nimiq 4 (82.0W)" flags="1" position="-820" url="http://www.satbeams.com/channels?position=278">
</sat>
<sat name="AMC 5 (80.9W)" flags="1" position="-809" url="http://www.satbeams.com/channels?position=279">
</sat>
<sat name="Intelsat 16 (79.0W)" flags="1" position="-790" url="http://www.satbeams.com/channels?position=281">
</sat>
<sat name="Venesat 1 (78.0W)" flags="1" position="-780" url="http://www.satbeams.com/channels?position=282">
</sat>
<sat name="Echostar 1 (77.0W)" flags="1" position="-770" url="http://www.satbeams.com/channels?position=283">
</sat>
<sat name="Star One C3 (75.0W)" flags="1" position="-750" url="http://www.satbeams.com/channels?position=285">
</sat>
<sat name="Nimiq 5 (72.7W)" flags="1" position="-727" url="http://www.satbeams.com/channels?position=287">
</sat>
<sat name="AMC 6 (72.0W)" flags="1" position="-720" url="http://www.satbeams.com/channels?position=288">
</sat>
<sat name="Star One C2 (70.0W)" flags="1" position="-700" url="http://www.satbeams.com/channels?position=290">
</sat>
<sat name="AMC 4 (67.0W)" flags="1" position="-670" url="http://www.satbeams.com/channels?position=293">
</sat>
<sat name="Star One C1 (65.0W)" flags="1" position="-650" url="http://www.satbeams.com/channels?position=295">
</sat>
<sat name="Brasilsat B2 (63.1W)" flags="1" position="-631" url="http://www.satbeams.com/channels?position=297">
</sat>
<sat name="Echostar 3 (61.8W)" flags="1" position="-618" url="http://www.satbeams.com/channels?position=298">
</sat>
<sat name="Echostar 12 (61.5W)" flags="1" position="-615" url="http://www.satbeams.com/channels?position=299">
</sat>
<sat name="Intelsat 21 (58.0W)" flags="1" position="-580" url="http://www.satbeams.com/channels?position=302">
</sat>
<sat name="Galaxy 11 (55.5W)" flags="1" position="-555" url="http://www.satbeams.com/channels?position=304">
</sat>
<sat name="Inmarsat-3F4 (54.0W)" flags="1" position="-540" url="http://www.satbeams.com/channels?position=306">
</sat>
<sat name="Intelsat 23 (53.0W)" flags="1" position="-530" url="http://www.satbeams.com/channels?position=307">
</sat>
<sat name="Intelsat 1R (50.0W)" flags="1" position="-500" url="http://www.satbeams.com/channels?position=310">
</sat>
<sat name="NSS 703 (47.0W)" flags="1" position="-470" url="http://www.satbeams.com/channels?position=313">
</sat>
<sat name="Intelsat 14 (45.0W)" flags="1" position="-450" url="http://www.satbeams.com/channels?position=315">
</sat>
<sat name="Intelsat 9 (43.1W)" flags="1" position="-431" url="http://www.satbeams.com/channels?position=317">
</sat>
<sat name="SES 6 (40.5W)" flags="1" position="-405" url="http://www.satbeams.com/channels?position=320">
</sat>
<sat name="NSS 10 (37.5W)" flags="1" position="-375" url="http://www.satbeams.com/channels?position=323">
</sat>
<sat name="Amazonas 1 (36.0W)" flags="1" position="-360" url="http://www.satbeams.com/channels?position=324">
</sat>
<sat name="Intelsat 903 (34.5W)" flags="1" position="-345" url="http://www.satbeams.com/channels?position=326">
</sat>
<sat name="Intelsat 25 (31.5W)" flags="1" position="-315" url="http://www.satbeams.com/channels?position=328">
</sat>
<sat name="Intelsat 701 (29.5W)" flags="1" position="-295" url="http://www.satbeams.com/channels?position=330">
</sat>
<sat name="Intelsat 801 (29.5W)" flags="1" position="-295" url="http://www.satbeams.com/channels?position=331">
</sat>
<sat name="Intelsat 907 (27.5W)" flags="1" position="-275" url="http://www.satbeams.com/channels?position=333">
</sat>
<sat name="Intelsat 905 (24.5W)" flags="1" position="-245" url="http://www.satbeams.com/channels?position=336">
</sat>
<sat name="SES 4 (22.0W)" flags="1" position="-220" url="http://www.satbeams.com/channels?position=338">
</sat>
<sat name="NSS 7 (20.0W)" flags="1" position="-200" url="http://www.satbeams.com/channels?position=340">
</sat>
<sat name="Intelsat 901 (18.0W)" flags="1" position="-180" url="http://www.satbeams.com/channels?position=342">
</sat>
<sat name="Luch 5B (16.0W)" flags="1" position="-160" url="http://www.satbeams.com/channels?position=344">
</sat>
<sat name="Telstar 12 (15.0W)" flags="1" position="-150" url="http://www.satbeams.com/channels?position=345">
</sat>
<sat name="Express A4 (14.0W)" flags="1" position="-140" url="http://www.satbeams.com/channels?position=346">
</sat>
<sat name="Eutelsat 12 West A (12.5W)" flags="1" position="-125" url="http://www.satbeams.com/channels?position=348">
</sat>
<sat name="Express A3 (11.0W)" flags="1" position="-110" url="http://www.satbeams.com/channels?position=349">
</sat>
<sat name="Eutelsat 8 West C (8.0W)" flags="1" position="-80" url="http://www.satbeams.com/channels?position=352">
</sat>
<sat name="Nilesat 102 (7.0W)" flags="1" position="-70" url="http://www.satbeams.com/channels?position=353">
</sat>
<sat name="Eutelsat 5 West A (5.0W)" flags="1" position="-50" url="http://www.satbeams.com/channels?position=355">
</sat>
<sat name="Amos 2 (4.0W)" flags="1" position="-40" url="http://www.satbeams.com/channels?position=356">
</sat>
<sat name="ABS 3 (3.0W)" flags="1" position="-30" url="http://www.satbeams.com/channels?position=357">
</sat>
<sat name="Intelsat 10-02 (1.0W)" flags="1" position="-10" url="http://www.satbeams.com/channels?position=359">
</sat>
<sat name="Eutelsat 3A (3.0E)" flags="1" position="30" url="http://www.satbeams.com/channels?position=3">
</sat>
<sat name="Eutelsat 4B (3.9E)" flags="1" position="39" url="http://www.satbeams.com/channels?position=4">
</sat>
<sat name="Astra 4A (4.8E)" flags="1" position="48" url="http://www.satbeams.com/channels?position=5">
</sat>
<sat name="Skynet 5A (6.0E)" flags="1" position="60" url="http://www.satbeams.com/channels?position=6">
</sat>
<sat name="Eutelsat 7A (7.0E)" flags="1" position="70" url="http://www.satbeams.com/channels?position=7">
</sat>
<sat name="Eutelsat 9A (9.0E)" flags="1" position="90" url="http://www.satbeams.com/channels?position=9">
</sat>
<sat name="Eutelsat 10A (10.0E)" flags="1" position="100" url="http://www.satbeams.com/channels?position=10">
</sat>
<sat name="Eutelsat Hot Bird 13B (13.0E)" flags="1" position="130" url="http://www.satbeams.com/channels?position=13">
</sat>
<sat name="Eutelsat 16B (15.8E)" flags="1" position="158" url="http://www.satbeams.com/channels?position=16">
</sat>
<sat name="Amos 5 (17.0E)" flags="1" position="170" url="http://www.satbeams.com/channels?position=17">
</sat>
<sat name="Astra 2C (19.2E)" flags="1" position="192" url="http://www.satbeams.com/channels?position=19">
</sat>
<sat name="Arabsat 5C (20.0E)" flags="1" position="200" url="http://www.satbeams.com/channels?position=20">
</sat>
<sat name="AfriStar 1 (21.0E)" flags="1" position="210" url="http://www.satbeams.com/channels?position=21">
</sat>
<sat name="Astra 3B (23.5E)" flags="1" position="235" url="http://www.satbeams.com/channels?position=23">
</sat>
<sat name="Inmarsat-3F5 (24.8E)" flags="1" position="248" url="http://www.satbeams.com/channels?position=25">
</sat>
<sat name="Badr 4 (26.0E)" flags="1" position="260" url="http://www.satbeams.com/channels?position=26">
</sat>
<sat name="Astra 2D (28.2E)" flags="1" position="282" url="http://www.satbeams.com/channels?position=28">
</sat>
<sat name="XTAR-EUR (29.0E)" flags="1" position="290" url="http://www.satbeams.com/channels?position=29">
</sat>
<sat name="Astra 1G (31.5E)" flags="1" position="315" url="http://www.satbeams.com/channels?position=31">
</sat>
<sat name="Eutelsat 33A (33.0E)" flags="1" position="330" url="http://www.satbeams.com/channels?position=33">
</sat>
<sat name="Eutelsat 36A (36.0E)" flags="1" position="360" url="http://www.satbeams.com/channels?position=36">
</sat>
<sat name="Paksat 1R (38.0E)" flags="1" position="380" url="http://www.satbeams.com/channels?position=38">
</sat>
<sat name="Nimiq 2 (39.0E)" flags="1" position="390" url="http://www.satbeams.com/channels?position=39">
</sat>
<sat name="Turksat 2A (42.0E)" flags="1" position="420" url="http://www.satbeams.com/channels?position=42">
</sat>
<sat name="Astra 2E (43.5E)" flags="1" position="435" url="http://www.satbeams.com/channels?position=43">
</sat>
<sat name="Thuraya 2 (44.0E)" flags="1" position="440" url="http://www.satbeams.com/channels?position=44">
</sat>
<sat name="Intelsat 12 (45.0E)" flags="1" position="450" url="http://www.satbeams.com/channels?position=45">
</sat>
<sat name="Azerspace (46.0E)" flags="1" position="460" url="http://www.satbeams.com/channels?position=46">
</sat>
<sat name="Intelsat 10 (47.5E)" flags="1" position="475" url="http://www.satbeams.com/channels?position=47">
</sat>
<sat name="Eutelsat 48C (48.0E)" flags="1" position="480" url="http://www.satbeams.com/channels?position=48">
</sat>
<sat name="Yamal 202 (49.0E)" flags="1" position="490" url="http://www.satbeams.com/channels?position=49">
</sat>
<sat name="Galaxy 26 (50.0E)" flags="1" position="500" url="http://www.satbeams.com/channels?position=50">
</sat>
<sat name="Sirius 3 (51.2E)" flags="1" position="512" url="http://www.satbeams.com/channels?position=51">
</sat>
<sat name="Astra 1D (52.2E)" flags="1" position="522" url="http://www.satbeams.com/channels?position=52">
</sat>
<sat name="Express AM22 (53.0E)" flags="1" position="530" url="http://www.satbeams.com/channels?position=53">
</sat>
<sat name="Insat 3E (55.0E)" flags="1" position="550" url="http://www.satbeams.com/channels?position=55">
</sat>
<sat name="Bonum 1 (56.0E)" flags="1" position="560" url="http://www.satbeams.com/channels?position=56">
</sat>
<sat name="NSS 12 (57.0E)" flags="1" position="570" url="http://www.satbeams.com/channels?position=57">
</sat>
<sat name="Intelsat 904 (60.0E)" flags="1" position="600" url="http://www.satbeams.com/channels?position=60">
</sat>
<sat name="Intelsat 902 (62.0E)" flags="1" position="620" url="http://www.satbeams.com/channels?position=62">
</sat>
<sat name="Intelsat 906 (64.0E)" flags="1" position="640" url="http://www.satbeams.com/channels?position=64">
</sat>
<sat name="Amos 4 (65.0E)" flags="1" position="650" url="http://www.satbeams.com/channels?position=65">
</sat>
<sat name="Intelsat 17 (66.0E)" flags="1" position="660" url="http://www.satbeams.com/channels?position=66">
</sat>
